import _assocIndexOf_default from "./_assocIndexOf.js";
function listCacheSet(t, n) {
	var r = this.__data__, i = _assocIndexOf_default(r, t);
	return i < 0 ? (++this.size, r.push([t, n])) : r[i][1] = n, this;
}
var _listCacheSet_default = listCacheSet;
export { _listCacheSet_default as default };
